OWTEMP(4)

NAME
owtemp - 1-Wire temperature device

SYNOPSIS
owtemp* at onewire?

DESCRIPTION
The owtemp driver provides support for the 1-Wire temperature sensor. The sensor possesses a single temperature value that can be accessed through the sysctl(8) interface.

The following chips are supported by the driver:

•   Maxim/Dallas DS1820/DS18B20/DS18S20/DS1822
•   Maxim/Dallas DS1920

SEE ALSO
intro(4), onewire(4), sysctl(8)

HISTORY
The owtemp driver first appeared in OpenBSD 4.0.

AUTHORS
-nosplit The owtemp driver was written by Alexander Yurchenko <grange@openbsd.org>.